PHP-инклюдинг в phpBB PlusXL

Дата публикации:
24.10.2006
Всего просмотров:
2409
Опасность:
Высокая
Наличие исправления:
Нет
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Компрометация системы
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
phpBB PlusXL 2.x
Уязвимые версии: phpBB PlusXL 20_272, возможно другие версии.

Описание:
Уязвимость позволяет удаленному пользователю выполнить произвольный PHP сценарий на целевой системе.

Уязвимость существует из-за недостаточной обработки входных данных в параметре "phpbb_root_path" в сценарии mods/iai/includes/constants.php. Удаленный пользователь может выполнить произвольный PHP сценарий на целевой системе с привилегиями Web сервера.

URL производителя: www.xs4all.nl/~hkicken/plusxl.htm

Решение: Способов устранения уязвимости не существует в настоящее время.

Ссылки: phpBB PlusXL <= 2.0_272 (constants.php) Remote File Include Exploit

или введите имя

CAPTCHA